{% extends "layouts/main.html" %}
{% import "macros/macros.html" as macros %}
{% from "govuk/components/error-summary/macro.njk" import govukErrorSummary %}

{% block beforeContent %}
    {{ govukBackLink({
        text: "Back",
        href: "javascript:window.history.back()"
    }) }}
{% endblock %}

{% block content %}

    <div class="govuk-grid-row">
        <div class="govuk-grid-column-two-thirds">

            {% if errors %}
                {{ macros.errorSummary(errors) }}
            {% endif %}

            <form method="post">
                {% block form %}
                {% endblock %}
            </form>
        </div>
    </div>

{% endblock %}
